Subject: [DNSOP] Interim Meeting on Special Names and RFC 6761

From: Tim Wicinski <[email-masked]>
Date: Mon, 30 Mar 2015 10:21:43 +0800

All,

As we announced in Dallas, we’ve decided to have a separate meeting on 
Special Names and RFC 6761 topics.   We're planning on scheduling this 
the week of April 13th; with Thursday, April 16th as an initial choice.

If folks have any preference for a date, or conflicts with this one, 
please let us know. We plan on having the meeting at 2pm UTC, which 
would translate to 4pm CEST, 10am EST, 7am PST, and 11pm JST.  Other 
suggestions are also welcome-- no time is perfect for everyone but we’re 
trying to accommodate the widest range of participants that we can.

We’re working on a detailed agenda but the initial plan is to attempt to 
address both specific drafts and some of the larger-scale issues we’re 
seeing around the administration of the special-use domain names registry.

thanks
Tim/Suzanne